module github.com/graham/network/mikrotik-tool

go 1.25.0

require (
	github.com/go-routeros/routeros/v3 v3.0.1
	golang.org/x/crypto v0.50.0
	gopkg.in/yaml.v3 v3.0.1
)

require (
	github.com/gosnmp/gosnmp v1.43.2 // indirect
	golang.org/x/sys v0.43.0 // indirect
)
